/* Grid
================================================== */
html {
    box-sizing: border-box;
}

* , *:before, *:after {
    box-sizing: inherit;
}

.container {
    position: relative;
    width: 100%;
    max-width: 1130px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

.col,
.cols {
    width: 100%;
    float: left;
    box-sizing: border-box;
}

/* For devices larger than 400px */
@media (min-width: 400px) {
    .container {
        width: 85%;
        padding: 0;
    }

    .page-home .content-wrap .container {
        width: 100%;
    }
}

/* For devices larger than 800px */
@media (min-width: 800px) {
    .container {
        width: 80%;
    }

    .page-home .content-wrap .container {
        width: 80%;
    }

    .col,
    .cols {
        margin-left: 4%;
    }

    .col:first-child,
    .cols:first-child {
        margin-left: 0;
    }

    .one.col,
    .one.cols {
        width: 4.66666666667%;
    }

    .two.cols {
        width: 13.3333333333%;
    }

    .three.cols {
        width: 22%;
    }

    .four.cols {
        width: 30.6666666667%;
    }

    .five.cols {
        width: 39.3333333333%;
    }

    .six.cols {
        width: 48%;
    }

    .seven.cols {
        width: 56.6666666667%;
    }

    .eight.cols {
        width: 65.3333333333%;
    }

    .nine.cols {
        width: 74.0%;
    }

    .ten.cols {
        width: 82.6666666667%;
    }

    .eleven.cols {
        width: 91.3333333333%;
    }

    .twelve.cols {
        width: 100%;
        margin-left: 0;
    }

    .one-third.col {
        width: 30.6666666667%;
    }

    .two-thirds.col {
        width: 65.3333333333%;
    }

    .one-half.col {
        width: 48%;
    }

    /* Offsets */
    .offset-by-one.col,
    .offset-by-one.cols {
        margin-left: 8.66666666667%;
    }

    .offset-by-two.col,
    .offset-by-two.cols {
        margin-left: 17.3333333333%;
    }

    .offset-by-three.col,
    .offset-by-three.cols {
        margin-left: 26%;
    }

    .offset-by-four.col,
    .offset-by-four.cols {
        margin-left: 34.6666666667%;
    }

    .offset-by-five.col,
    .offset-by-five.cols {
        margin-left: 43.3333333333%;
    }

    .offset-by-six.col,
    .offset-by-six.cols {
        margin-left: 52%;
    }

    .offset-by-seven.col,
    .offset-by-seven.cols {
        margin-left: 60.6666666667%;
    }

    .offset-by-eight.col,
    .offset-by-eight.cols {
        margin-left: 69.3333333333%;
    }

    .offset-by-nine.col,
    .offset-by-nine.cols {
        margin-left: 78.0%;
    }

    .offset-by-ten.col,
    .offset-by-ten.cols {
        margin-left: 86.6666666667%;
    }

    .offset-by-eleven.col,
    .offset-by-eleven.cols {
        margin-left: 95.3333333333%;
    }

    .offset-by-one-third.col,
    .offset-by-one-third.cols {
        margin-left: 34.6666666667%;
    }

    .offset-by-two-thirds.col,
    .offset-by-two-thirds.cols {
        margin-left: 69.3333333333%;
    }

    .offset-by-one-half.col,
    .offset-by-one-half.cols {
        margin-left: 52%;
    }
}

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html,
body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd,
q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt,
dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot,
thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary, time,
mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit
}

iframe {
    width: 100%
}

article, aside, details, figcaption, figure, footer, header, hgroup,
menu, nav, section {
    display: block
}

body {
    line-height: 1
}

ol, ul {}

blockquote, q {
    quotes: none
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

/* #Basic Styles
================================================== */
body {
    background: #fff;
    font: 14px / 1.5 HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #444;
    -webkit-font-smoothing: antialiased;
    /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%
}

/* Custom TinyMCE Styles */
body.mceContentBody, .mceContentBody td,
.mceContentBody table {
    font: 14px / 1.5 HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #444
}

.mceContentBody {
    margin: 5px;
    background-image: none;
    background-color: #fff
}

* , * :before, * :after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* #Typography
================================================== */
h1,
h2, h3, h4, h5, h6 {
    color: #181818;
    font-family: "AmbleBold", sans-serif
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: inherit
}

h1 {
    font-size: 46px;
    line-height: 50px;
    margin-bottom: 14px
}

h2 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 10px
}

h3 {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 8px
}

h4 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 4px
}

h5 {
    font-size: 17px;
    line-height: 24px
}

h6 {
    font-size: 14px;
    line-height: 21px
}

.subheader {
    color: #777
}

h1.pagename, .catTitle {
    padding-bottom: 20px;
    font-size: 30px;
    min-height: 40px;
    line-height: 1.1em;
    margin: 0
}

p {
    margin: 0 0 20px
}

p:empty {
    display: none
}

p img {
    margin: 0
}

p.lead {
    font-size: 21px;
    line-height: 27px;
    color: #777
}

em {
    font-style: italic
}

strong {
    font-weight: 700
}

small {
    font-size: 80%
}

/*	Blockquotes  */
blockquote, blockquote p {
    font-size: 17px;
    line-height: 24px;
    color: #777;
    font-style: italic
}

blockquote {
    margin: 0 0 20px;
    padding: 9px 20px 0 19px;
    border-left: 1px solid #ddd
}

blockquote cite {
    display: block;
    font-size: 12px;
    color: #555
}

blockquote cite:before {
    content: "\2014 \0020"
}

blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
    color: #555
}

hr {
    border: solid #508ac1;
    border-width: 1px 0 0;
    clear: both;
    margin: 10px 0 15px;
    height: 0
}

/* #Links
================================================== */
a,
a:visited {
    color: #E12319 ;
    text-decoration: underline;
    outline: 0
}

a:hover, a:focus {
    color: #000
}

p a, p a:visited {
    line-height: inherit
}

/* #Lists
================================================== */
ul,
ol {
    margin-bottom: 20px
}

ul {}

ol {
    list-style: decimal
}

ol, ul.square, ul.circle, ul.disc {
    margin-left: 30px
}

ul.square {
    list-style: square outside
}

ul.circle {
    list-style: circle outside
}

ul.disc {
    list-style: disc outside
}

ul ul li, ul ol li, ol ol li, ol ul li {
    margin-bottom: 6px
}

li {
    margin-bottom: 0;
    margin-left: 30px
}

/* #Images
================================================== */
img.scale-with-grid,
#content img,
#credits img {
    max-width: 100%;
    height: auto;
    display: block;
}

/* #Buttons
================================================== */
.button,
a.button,
button, input[type="submit"], input[type="reset"],
input[type="button"] {
    background: #E12319 ;
    border: 0;
    padding: .5rem 1rem;
    color: #fff;
    display: inline-block;
    font-weight: 400;
    text-decoration: none;
    cursor: pointer;
    margin-bottom: 20px;
    line-height: 1;
    text-shadow: none;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: "AmbleBold", sans-serif
}

.button:hover,
a.button:hover, button:hover, input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
    color: #fff;
    background: #000 ;
}

.button:active,
a.button:active, button:active, input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
    color: #fff;
    background: #000 ;
}

.button.full-width, button.full-width, input[type="submit"].full-width,
input[type="reset"].full-width, input[type="button"].full-width {
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center
}

/* #Forms
================================================== */
form {
    margin-bottom: 20px
}

fieldset {
    margin-bottom: 20px
}

input[type="text"], input[type="password"], input[type="email"],
textarea, select {
    border: 1px solid #ccc;
    padding: 6px 4px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 13px HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 210px;
    max-width: 100%;
    display: block;
    margin-bottom: 5px;
    background: #fff
}

#recaptcha_widget_div input {
    display: inline;
}

select {
    padding: 0
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus,
textarea:focus {
    border: 1px solid #aaa;
    color: #444;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
    box-shadow: 0 0 3px rgba(0, 0, 0, .2)
}

textarea {
    min-height: 60px
}

label, legend {
    display: block;
    font-weight: 700;
    font-size: 13px
}

select {
    width: 220px
}

input[type="checkbox"] {
    display: inline
}

label span, legend span {
    font-weight: 400;
    font-size: 13px;
    color: #444
}

/* #Misc
================================================== */

.catbar-wrap a:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
}

.icon-tools-icon:before {
    content: '\e800';
}

.icon-stockcar-icon:before {
    content: '\e801';
}

.icon-roadracing-icon:before {
    content: '\e802';
}

.icon-rc-icon:before {
    content: '\e803';
}

.icon-openwheel-icon:before {
    content: '\e804';
}

.icon-modified-icon:before {
    content: '\e805';
}

.icon-kart-icon:before {
    content: '\e806';
}

.icon-drag-icon:before {
    content: '\e807';
}

/* Clearing
================================================== */
/* Self Clearing Goodness */
.container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before, .clearfix:after, .row:before, .row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.row:after, .clearfix:after {
    clear: both;
}

.row, .clearfix {
    zoom: 1;
}

/* You can also use a <br class="clear" /> to clear columns */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

/* #Font-Face
================================================== */

@font-face {
    font-family: 'AmbleLight';
    src: url('../fonts/Amble-Light-webfont.eot');
    src: url('../fonts/Amble-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Amble-Light-webfont.woff') format('woff'),
    url('../fonts/Amble-Light-webfont.ttf') format('truetype'),
    url('../fonts/Amble-Light-webfont.svg#AmbleLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AmbleLightItalic';
    src: url('../fonts/Amble-LightItalic-webfont.eot');
    src: url('../fonts/Amble-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Amble-LightItalic-webfont.woff') format('woff'),
    url('../fonts/Amble-LightItalic-webfont.ttf') format('truetype'),
    url('../fonts/Amble-LightItalic-webfont.svg#AmbleLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AmbleRegular';
    src: url('../fonts/Amble-Regular-webfont.eot');
    src: url('../fonts/Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Amble-Regular-webfont.woff') format('woff'),
    url('../fonts/Amble-Regular-webfont.ttf') format('truetype'),
    url('../fonts/Amble-Regular-webfont.svg#AmbleRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AmbleItalic';
    src: url('../fonts/Amble-Italic-webfont.eot');
    src: url('../fonts/Amble-Italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Amble-Italic-webfont.woff') format('woff'),
    url('../fonts/Amble-Italic-webfont.ttf') format('truetype'),
    url('../fonts/Amble-Italic-webfont.svg#AmbleItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AmbleBold';
    src: url('../fonts/Amble-Bold-webfont.eot');
    src: url('../fonts/Amble-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Amble-Bold-webfont.woff') format('woff'),
    url('../fonts/Amble-Bold-webfont.ttf') format('truetype'),
    url('../fonts/Amble-Bold-webfont.svg#AmbleBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AmbleBoldItalic';
    src: url('../fonts/Amble-BoldItalic-webfont.eot');
    src: url('../fonts/Amble-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Amble-BoldItalic-webfont.woff') format('woff'),
    url('../fonts/Amble-BoldItalic-webfont.ttf') format('truetype'),
    url('../fonts/Amble-BoldItalic-webfont.svg#AmbleBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AmbleLightCondensed';
    src: url('../fonts/Amble-LightCondensed-webfont.eot');
    src: url('../fonts/Amble-LightCondensed-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Amble-LightCondensed-webfont.woff') format('woff'),
    url('../fonts/Amble-LightCondensed-webfont.ttf') format('truetype'),
    url('../fonts/Amble-LightCondensed-webfont.svg#AmbleLightCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AmbleLightCondensedItalic';
    src: url('../fonts/Amble-LightCondensedItalic-webfont.eot');
    src: url('../fonts/Amble-LightCondensedItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Amble-LightCondensedItalic-webfont.woff') format('woff'),
    url('../fonts/Amble-LightCondensedItalic-webfont.ttf') format('truetype'),
    url('../fonts/Amble-LightCondensedItalic-webfont.svg#AmbleLightCondensedItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello.eot?27412784');
    src: url('../fonts/fontello.eot?27412784#iefix') format('embedded-opentype'),
    url('../fonts/fontello.woff?27412784') format('woff'),
    url('../fonts/fontello.ttf?27412784') format('truetype'),
    url('../fonts/fontello.svg?27412784#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}






